Subject: Re: P-51 MUSTANG 1 PART6 ( LAST ONE)
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 17 Feb 2004 07:45:03 -0800

P-51 MUSTANG 1 PART6 ( LAST ONE)Hi Tolga,
Thanks for sending in your P-51 article.  All 11 pics have arrived save and sound.  It looks very good.  I'll e-mail you when your P-51 article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, February 16, 2004 2:07 AM
  Subject: P-51 MUSTANG 1 PART6 ( LAST ONE)

  <> 
    text: 

   1/48 Accurate Miniatures P-51 Mustang 1 

        This is my 1/48 Accurate miniatures Allison engine powered P-51 Mustang 1  flown by K.F.Bush  from the 154 th recon.squadron in Tunisia, during  the  Operation Torch ,1943. 

        I ve added  Eduard seat belts , Moskit exhausts and some scratch minor details  inside the cockpit  like rear view mirror etc. 

        I  ve used  opened canopy parts from my spare box. 
        It s painted olive drab (gunze h52) over neutral grey (tamiya xf 53)  with 18''  insignia yellow Med.theater i.d bands over the top and bottom of the wings 

       Steve ,could you confirme that you get all of them safely... 
       Tnx.. 

       Tolga ULGUR 

This message and attachments are confidential and intended solely for the individual(s) stated in this
message.If you received this message although you are not the addressee you are responsible to keep the
message confidential .The sender has no responsibility for the accuracy or correctness of the
information in the message and its attachments.Our company shall have no liability for any changes
or late receiving,loss of integrity and confidentiality,viruses and any damages caused in
anyway to your computer system.
 
Bu mesaj ve ekleri mesajda gonderildigi belirtilen kisi/kisilere ozeldir ve gizlidir.Bu mesajin muhatabi
olmamaniza ragmen tarafiniza ulasmis olmasi halinde mesaj iceriginin gizliligi ve bu gizlilik yukumlulugune
uyulmasi zorunlulugu tarafiniz icin de soz konusudur.Mesaj ve eklerinde yer alan bilgilerin dogrulugu ve
guncelligi konusunda gonderenin ya da sirketimizin herhangi bir sorumlulugu bulunmamaktadir.Sirketimiz
mesajin ve bilgilerinin size degisiklige ugrayarak veya gec ulasmasindan, butunlugunun ve gizliliginin
korunamamasindan, virus icermesinden ve bilgisayar sisteminize verebilecegi herhangi bir zarardan
sorumlu tutulamaz.